<?php
/*
script: faq.php
purpose: display the faq for this site.
copyright: copyright 2004 Php Image Host. All Rights Reserved. You may modify this file for use on your
					site running a licenced copy of the Php Image Host scripts.
					You must not distribute this file or derivations of it.
Nullified By CrAcKlOvE

*/

// include general configuration settings (database, etc)

require_once(dirname(__FILE__).'/includes/config.inc.php');

// include the site header

require_once(dirname(__FILE__).'/header.php');

// display the content for the faq page
// you can edit this in the "page content" section of the admin area.

$pagecontent->display('Faq');

// include the site footer

require_once(dirname(__FILE__).'/footer.php');

?>
